package org.ts.ddcs.DataRelayDatabaseProcesser;

import org.ts.ddcs.DataSaveProcesser.DataSaveProcesser;
import org.ts.ddcs.DataTemplate.DataTemplateInterface;
import org.ts.ddcs.Log.LogHelper;

public class DataRelayDatabaseProcesserC2F extends DataRelayDatabaseProcesser {
    @Override
    public void Save(DataTemplateInterface dataTemplateInterface) {
        super.Save(dataTemplateInterface);
        LogHelper.info("SAVE:"+dataTemplateInterface.GetFeture());
    }
}
